When we tried to upgrade to the latest Nextcloud Client (Version2.6.5), we were confronted with the following error message. The file C:\Program Files\Nextcloud\shellext\OCOverlays.dll is in-use and can’t be overwritten -> (if you think about it, it’s already clear that the Explorer Proess ‘locked’ this file, as this library is most likely used to overlay the…